/***************************************

  Theme: Hybrid
  Author: Azork
  Support: http://www.azork.net
  Version: 0.2
  Last update: 15/10/2009

***************************************/


/* Default tags
--------------------------------------------------------------------- */
html { 
  min-height: 101%; /* Firefox scrollbar fix */
/*   background: url(img/fond.jpg) repeat-y center;*/
} 

body {  
  font: normal 75%/1.5em Arial, Verdana, Helvetica, sans-serif; /* Set base font style and size (75% ~ 12px) */
  text-align: center;
  color: #333;
}
a, img, a:active, a:focus, a:hover, img:hover, img:focus, img:active{
  outline: none;
}
h1 { 
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 4em;
  letter-spacing: -2px;
  margin-bottom: 0.75em; 
}

h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.5em;
  margin-bottom: 1em; 
}

h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.3em;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
  color: #c4161c;
  font-weight: 700;
}

h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.2em;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
  font-weight: 700;
}

h5 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1em;
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  font-weight: 700;
}

h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 0.75em;
  margin-top: 1em;
  margin-bottom: 1em;
}

p {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 1em; 
  margin-bottom: 1.5em;
}

li, dt, dd { font-size: 1em; }
ul, ol, dl { margin-bottom: 1.5em; }

strong { font-weight: 700; }
em {
  font-weight: 700;
  font-style: italic;
}

pre {
  font-size: 12px;
  font-family: "Courier New", Courier, monospace;
  line-height: 15px;
  padding: 0 0 0 10px;
  margin: 1.25em;
  background: #f5f5f5;
  border-left: 1px solid #eee;
  width: 90%;
  overflow: auto;
}
pre code {
  font-size: 12px;
  font-family: "Courier New", Courier, monospace;
  margin: 1.25em;
  padding: 0;
  border-left: none;
  display: block;
}

code {
  color: #333;
  font-size: 12px;
  font-family: "Courier New", Courier, monospace;
  line-height: 15px;
  margin: 1.25em;
  padding: 0 0 0 10px;
  background: #f5f5f5;
  border-left: 1px solid #eee;
  width: 90%;
  display: block;
  overflow: auto;
}

blockquote {
  float: left;
  width: 220px;
  margin: 10px;
  color: #666;
  background: url(img/blockquoteBG.gif) no-repeat top left;
  text-align: center;
  font-style: italic;
  padding: 10px 20px;
  clear: both;
}

hr {
  border: 0;
  color: #ccc;
  background-color: #ccc;
  height: 1px;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

a:link, a:visited {
  text-decoration: none;
  color: #222;
}
a:hover { text-decoration: underline; }
a:active {}

img { border: 0; }
img a { border: 0; }

.left { float: left; }
.right { float: right; }



/* Container
--------------------------------------------------------------------- */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0 16px;
 /* border-left: 16px solid #f8f8f8;
  border-right: 16px solid #f8f8f8;*/
  text-align: left;
}



/* Top header
--------------------------------------------------------------------- */
#test{
margin-left:auto;
margin-right:auto;
}

#tophead {
  position: relative;
  width: 950px;
  margin: 16px 0 0 0;
  padding: 4px;
  background: #fff;
 /* border: 1px solid #ccc;*/
}

#top-nav {
  float: left;
  height: 34px;
  margin: 0;
  padding: 0;
}
    #top-nav li {
      float: left;
      line-height: 34px;
      padding: 0;
    }
        #top-nav li a {
          display: block;
          float: left;
          padding: 0 20px;
          margin-right: 4px;
          color: #777;
          font-size: 0.9em;
          background: #f8f8f8;
          text-transform: uppercase;
          font-weight: 700;
          display: inline; /* fix double-margin IE bug */
        }
        #top-nav li.active a {
          color: #c4161c;
          background: transparent url(img/list-style3.gif) no-repeat 0 49%;
        }

#feed_infos {
  float: right;
  text-align: right;
  margin: 0 4px 0 0;
  padding: 0;
  font-size: 0.9em;
}

#feed_infos p.blogfeedurl { margin: 0; }
#feed_infos p.blogfeedurl a { color: #c4161c; }
#feed_infos p.blogupdatedate { margin: 0; }

#search {
  float: left;
  width: 450px;
  padding: 0;
  margin: 0;
  padding-top:30px;
}

#search p {
  float: right;
  padding: 0;
  margin: 0;
}

#search fieldset {
  float: right;
  width: 300px;
  margin: 0;
  padding: 4px;
  height: 22px;
  background: #ffffff;
}

input#q {
  float: left;
  width: 255px;
  padding: 2px 0 0 4px;
  margin-right: 4px;
  border: 1px solid #ccc;
  background: #fff;
  height: 16px;
  font-size: 1em;
}

#search input.submit {
  float: left;
  width: 22px;
  height: 20px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 0.9em;
  cursor:pointer;
}
#search input.submit:hover {
  background: #ccc;
  color:#ffffff;
  border: 1px solid #ffffff;
}
#preheader{
	width:100%;
	height:20px;
}
#dateheader{
	float:left;
	width:810px;
	font-size:0.7em;
	color:black;
}
#txtheader{
	float:right;
	font-size:0.8em;
}

/* Master header
--------------------------------------------------------------------- */
#masthead {
  position: relative;
  height: 117px;
  margin: 2px 0 0 0;
	
}

#branding { 
	padding: 0 16px 0 0;
	height: 117px;
	width:100px;
	float:left;
}
#branding h1 { position: relative; }
#branding h1 a { color: #444; }

#branding small {
  position: absolute;
  top: 94px;
  left: 90px;
  font-size: 0.9em;
  font-style: italic;
  font-variant:small-caps;
  color: #444;
  letter-spacing: 1px;
}

#barred{
	height:2px;
	background-color:#C4161C;
}

/* Menu navigation
--------------------------------------------------------------------- */
#menu {
  float: left;
  width: 835px;
  margin: 15px 0 0 0;
/*  border-top: 1px solid #ccc;*/
/*  border-bottom: 1px solid #ccc;*/
  position: relative;
  padding-left:5px;
}
    #menu li {
      float: left;
      line-height: 30px;
      margin: 0;
    }
    #menu li:hover, #menu li.sfhover {
      background: #d9d9d9;
    }
        #menu li a {
          display: block;
          padding: 0 13px;
          font-weight: 600;
          color: #666;
          font-size: 1.2em;
/*          text-transform: uppercase;*/
        }

        #menu ul {/*---------- Second level -------------*/
          float: bottom;
          display: none;
          position: absolute;
/*          width: 772px;*/
          left: -999em;
          margin: 0;
          padding: 10px 10px 0 10px;
          border: 0;
          background: #d9d9d9;
        }
            #menu li:hover ul, #menu li.sfhover ul {
              display: list-item;
              left: inherit;
              top: 24px;
            }
            #menu li li { line-height: 20px; }
                #menu ul li a {
/*                  line-height: 20px;*/
                  display: list-item;
                  padding: 0;
/*                  text-transform: capitalize;*/
                  font-weight: normal;
                }



/* Breadcrumb
--------------------------------------------------------------------- */
#breadcrumb {
  font-size: 1em;
  margin: 0;
  margin-bottom: 16px;
}
#breadcrumb a { color: #c4161c; font-weight: 700; }
#breadcrumb a:hover { color: #999; text-decoration: none; }
#breadcrumb a.category-active { font-weight: 700; }
#breadcrumb span.category-active { color: #666; font-weight: 700; }



/* Main
--------------------------------------------------------------------- */
#main {
  float: left;
  display: inline;
  margin: 16px 0;
  background: url(img/mainBG-post.gif) repeat-y top left;
}

.dc-post #main, .dc-category #main, .dc-search #main,
.dc-404 #main, .dc-archive #main, .dc-archive-month #main,
.dc-tag #main, .dc-contactme #main { background: url(img/mainBG-post.gif) repeat-y top left; }



/* Maincontent
--------------------------------------------------------------------- */
#maincontent {
  display: inline;
  float: left;
  width: 603px;
  padding: 0 16px 0 0;
  margin-right: 1px;
}

.dc-post #maincontent, .dc-category #maincontent, .dc-search #maincontent,
.dc-404 #maincontent, .dc-archive #maincontent, .dc-archive-month #maincontent,
.dc-tag #maincontent, .dc-contactme #maincontent {
  display: inline;
  float: left;
  width: 603px;
  padding: 0 16px 0 0;
  margin-right: 1px;
}

/*#maincontent div.first { border-top: 3px solid #c4161c; }*/
#maincontent div.post { background: url(img/dottedlineBG.jpg) repeat-x bottom left; }

#maincontent div.post ul { list-style: inside disc; margin-left: 1.5em; }
#maincontent div.post ol { list-style: inside decimal; margin-left: 1.5em; }

#maincontent div.first img.first-image {
  float: left;
  margin-top: 18px !important;
  margin-right: 10px !important;
}
.dc-home #maincontent div.post img.first-image {
  float: left;
  margin-top: 0px !important;
  margin-right: 10px !important;
}
#maincontent img.first-image-category {
  float: left;
  margin-right: 10px !important;
}
.dc-home #maincontent div.first h2.post-title {
  font-size: 2;
  margin-top: 0.6em;
  margin-bottom: 0.3em;
  padding: 0 !important;
  font-weight:bold;
}
.dc-home #maincontent div.post h2.post-title {
  font-size: 2;
  margin-top: 0.6em;
  margin-bottom: 0.3em;
  padding: 0 !important;
  font-weight:bold; }

#maincontent span.comment-count a {
  background: url(img/commentBG.gif) no-repeat 0 50%;
  padding-left: 16px;
  font-size: 10px;
  font-weight: normal !important;
  font-family: Arial, sans-serif;
  color: #999 !important;
}

#maincontent p.post-category {
  font-size: 1em;
  margin-top: 0.75em;
  margin-bottom: 0;
  font-weight: 700;
}
#maincontent p.post-category a {
  color: #888;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

#maincontent h2.post-title a { color: #444; }

.dc-home #maincontent p.post-info {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #888;
  letter-spacing: 1px;
  font-size: 0.9em;
  margin-top: -0.8em;
  margin-bottom: 0;
  padding-bottom: 0.8em;
  text-transform: uppercase;
}

#maincontent div.post-details {
/*  clear: both;*/
  width: 100%;
  margin: 0;
  padding-bottom: 20px;
}

#maincontent p.read-it {
  margin-top: 0;
  margin-bottom: 0;
}
#maincontent p.read-it a:link,
#maincontent p.read-it a:visited {
  float: left;
  display: block;
  padding: 4px 8px;
  font-size: .75em;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #fff;
  background: #c4161c;
}
#maincontent p.read-it a:hover {
  text-decoration: none;
  background: #a6060b;
}

#maincontent p.pagination {
  padding: 16px 0 0 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 0.8em;
}
#maincontent p.pagination a {
  font-family: Verdana, Helvetica, sans-serif;
  color: #333;
}



/* Sidenav
--------------------------------------------------------------------- */
#sidenav {
  display: inline;
  float: left;
  width: 260px;
  margin: 0;
}

#c1 {
  display: inline;
  float: left;
  width: 208px;
  padding: 0;
  margin: 0 16px;
}

#c2 {
  display: inline;
  float: left;
  width: 320px;
  padding: 0;
  margin: 0 0 0 16px;
}

#sidenav h2 {
  font-size: 1.2em;
  margin: 0 0 .75em 0;
  padding: 5px;
  color: #fff;
  background: #c4161c;
  font-family: Verdana, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight:bold;
}

#tabs {
  display: inline;
  float: left;
  width: 208px;
}

#tabsnav {
  width: 208px;
  margin: 0;
  overflow: hidden;
}
    #tabsnav li {
      float: left;
      margin: 0;
      text-align: center;
    }
        #tabsnav li a {
          float: left;
          display: block;
          width: 103px;
          font-size: 0.9em;
          text-transform: uppercase;
          font-weight: 700;
          padding: 4px 0;
          margin: 0;
          text-decoration: none;
          color: #ccc;
          background: #f8f8f8;
          border-bottom: 1px solid #ccc;
          outline: none;
        }

        #tabsnav li.ui-tabs-selected a.first-tab {
          color: #c4161c;
          border: 1px solid #ccc;
          border-left: none;
          border-bottom: none;
          background: #fff;
        }
        #tabsnav li.ui-tabs-selected a.last-tab {
          color: #c4161c;
          border: 1px solid #ccc;
          border-right: none;
          border-bottom: none;
          background: #fff;
        }

#tab-1, #tab-2 { clear: both; }

#tab-1 ul, #tab-2 ul {
  padding-top: 10px;
  margin-bottom: 0;
}
    #tab-1 ul li, #tab-2 ul li { margin-bottom: 1.5em; }

        #tab-1 ul li p.post-title {
          margin: 0;
          padding: 0;
        }
            #tab-1 ul li p.post-title a {
              font-size: 1em;
              font-family: Georgia, "Times New Roman", Times, serif;
            }

        #tab-1 ul li p.post-info {
          margin: 0;
          padding: 0;
          font-family: Arial, Verdana, Helvetica, sans-serif;
          font-size: 0.8em;
          color: #888;
          text-transform: uppercase;
        }
            #tab-1 ul li p.post-info a {
              color: #666;
              font-family: Arial, Verdana, Helvetica, sans-serif;
            }

        #tab-2 ul li p.comment-info {
          color: #222;
          font-size: 1em;
          font-family: Georgia, "Times New Roman", Times, serif;
          margin: 0;
          padding: 0;
        }

        #tab-2 ul li p.preview-comment {
          color: #666;
          line-height: 0.8em;
        }
            #tab-2 ul li p.preview-comment a {
              font-size: 0.9em;
              font-family: Arial, Verdana, Helvetica, sans-serif;
              letter-spacing: 1px;
              color: #666;
            }

/* Sidenav #c2 */
#c2 div {
  float: left;
  display: inline;
  width: 324px;
  margin: 0 0 1.5em 0;
  color: #444;
}



/* Post
--------------------------------------------------------------------- */
.dc-post #maincontent div.post { background: none; }

.dc-post #maincontent h2.post-title {
  font-size: 2em;
  margin-bottom: 0.75em;
  line-height:30px;
}

.footnotes {
  font-size: 0.8em;
  margin-top: 3.6em;
  margin-bottom: 3.6em;
}

#tabs-post {
  clear: both;
  width: 100%;
}
#tabsnav-post { margin: 0; overflow: hidden; }
    #tabsnav-post li {
      float: left;
      margin: 0;
      display: inline;
      text-align: center;
    }
        #tabsnav-post li a {
          float: left;
          display: block;
          width: 285px;
          font-family: Verdana, Helvetica, sans-serif;
          font-size: 1em;
          font-weight: 700;
          padding: 4px 8px;
          margin: 0;
          text-decoration: none;
          color: #ccc;
          background: #f8f8f8;
          border-bottom: 1px solid #ccc;
          outline: none;
        }
        #tabsnav-post li.ui-tabs-selected a.first-tab {
          color: #c4161c;
          border: 1px solid #ccc;
          border-left: none;
          border-bottom: none;
          background: #fff;
        }
        #tabsnav-post li.ui-tabs-selected a.last-tab {
          color: #c4161c;
          border: 1px solid #ccc;
          border-right: none;
          border-bottom: none;
          background: #fff;
        }

#tab-1-post, #tab-2-post { clear: both; }

/* Comment */
#comments .comment-off { margin: 1em; padding: 1em; text-align: center; }
#comments dt.first { background: none; }
#comments dt {
  display: block;
  width: 100%;
  padding: 16px 0 8px 0;
  background: url(img/dottedlineBG.jpg) repeat-x top left;
}

.comment-author {
  font-weight: 700;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.comment-number { color: #777 !important; }

/* Trackback */
#pings .pings-off { margin: 1em; padding: 1em; text-align: center; }
#pings dt.first { background: none; }
#pings dt {
  display: block;
  width: 100%;
  padding: 16px 0;
  background: url(img/dottedlineBG.jpg) repeat-x top left;
}

.ping-author {
  font-weight: 700;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.ping-number { color: #777 !important; }

/* Comment-form */
#comment-form { padding-top: 16px; }

#comment-form legend , #comment-form h3 {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  color: #c4161c;
  line-height: 1.2em;
  margin-bottom: 1.2em;
}

#comment-form  label {
  display: block;
  float: left;
  width: 150px;
  margin-right: 1em;
  text-align: right;
  font-weight: 700;
  color: #666;
}

#comment-form input, #comment-form textarea {
  border-top: 1px solid #ccc;
  border-right: none;
  border-bottom: none;
  border-left: 1px solid #ccc;
  background: #f5f5f5;
  padding: 4px;
}

#comment-form p.form-help { color: #999; }

#comment-form p.buttons {
  clear: both;
}

#comment-form p.remember {
  display: block;
  float: left;
  width: 200px;
  margin-right: 40px;
}

#comment-form p.remember label {
  display: block;
  float: left;
}
#comment-form p.remember input {
  display: block;
  float: right;
}

#comment-form input.preview , #comment-form input.submit {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 0.916667em;
  border: 0;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: #eee;
  padding: 4px;
}

p.error, p.message { color: #c4161c; }

/* Sidenav */
.dc-post #sidenav { width: 340px; }

#c3 {
  display: inline;
  float: left;
  width: 324px;
  padding: 0;
  margin: 0 0 0 16px;
}

#c3 div {
  float: left;
  display: inline;
  width: 324px;
  color: #444;
}

#c3 h3 a {
  color: #444;
  font-size: 0.9em;
  font-weight: 700;
}

#c3 dt { font-weight: 700; }

#related-infos input {
  width: 200px;
  border: 1px solid #ccc;
  background: #fff;
  padding: 2px;
  font-size: 1em;
}

#attachments ul {
	list-style: none;
	margin: 0;
	padding: 4px 0;
}

#attachments li {
	margin: 0 0 0.6em 0;
	padding: 2px 0;
}

#attachments li object {
	display: inline;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}



/* Category
--------------------------------------------------------------------- */
.dc-category #maincontent div.first { border-top: none; }
.dc-category #maincontent div.post img.first-image {
  float: left;
  margin-top: 0px !important;
  margin-right: 10px !important;
}
.dc-category #maincontent div.first h2.post-title {
  font-size: 2;
  margin-top: 0.6em;
  margin-bottom: 0.3em;
  padding: 0 !important;
  font-weight:bold;
}
.dc-category #maincontent div.post {
  padding: 10px 0 0 0;
  background: url(img/dottedlineBG.jpg) repeat-x top left;
}
.dc-category #maincontent div.first h3.post-title a,
.dc-category #maincontent div.post h3.post-title a {
  color: #444;
  font-weight: 700;
}
.dc-category #maincontent p.post-info {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #888;
  letter-spacing: 1px;
  font-size: 0.9em;
  margin-top: 0.8em;
  margin-bottom: 0;
  padding-bottom: 0.8em;
  text-transform: uppercase;
}
.dc-category #maincontent p.pagination { background: url(img/dottedlineBG.jpg) repeat-x top left; }

/* Sidenav */
.dc-category #sidenav { width: 340px; }
.dc-category #sidenav #related-infos img { 
  float: left;
  margin-top: 4px !important;
  margin-right: 10px !important;
}

#subcategories {}
    #subcategories li {
      background: url(img/small_bullet2.gif) no-repeat 0 50%;
      padding-left: 10px;
    }

.dc-category #sidenav #last-post-selected { width: 324px; }



/* Search
--------------------------------------------------------------------- */
.dc-search #maincontent div.first { border-top: none; }
.dc-search #maincontent div.post {
  padding: 10px 0 0 0;
  background: url(img/dottedlineBG.jpg) repeat-x top left;
}
.dc-search #maincontent div.first h3.post-title a,
.dc-search #maincontent div.post h3.post-title a {
  color: #444;
  font-weight: 700;
}
.dc-search #maincontent p.pagination { background: url(img/dottedlineBG.jpg) repeat-x top left; }

/* Sidenav */
.dc-search #sidenav { width: 340px; }
.dc-search #sidenav #last-post-selected, .dc-search #sidenav #tags { width: 324px; }



/* Archive
--------------------------------------------------------------------- */
.dc-archive #maincontent #list-archive-post li {
  padding: 2px 0;
  list-style-type: disc;
  list-style-position: inside;
}

/* Sidenav */
.dc-archive #sidenav { width: 340px; }
.dc-archive #sidenav #last-post-selected { width: 324px; }
.dc-archive #sidenav #archives select {
  width: 324px;
  margin-bottom: 1.5em;
  text-transform: capitalize;
}



/* Archive Month
--------------------------------------------------------------------- */
.dc-archive-month #maincontent #list-archive-post li {
  padding: 2px 0;
  list-style-type: disc;
  list-style-position: inside;
}

/* Sidenav */
.dc-archive-month #sidenav { width: 340px; }
.dc-archive-month #sidenav #last-post-selected { width: 324px; }
.dc-archive-month #sidenav #archives select {
  width: 324px;
  margin-bottom: 1.5em;
  text-transform: capitalize;
}



/* Tags
--------------------------------------------------------------------- */
.dc-tag #maincontent div.first { border-top: none; }
.dc-tag #maincontent div.post {
  padding: 10px 0 0 0;
  background: url(img/dottedlineBG.jpg) repeat-x top left;
}
.dc-tag #maincontent div.first h3.post-title a,
.dc-tag #maincontent div.post h3.post-title a {
  color: #444;
  font-weight: 700;
}
.dc-tag #maincontent p.pagination { background: url(img/dottedlineBG.jpg) repeat-x top left; }

ul.tags { }
  ul.tags li {
    float: left;
    width: 49%;
    margin-bottom: 0.75em;
  }
    ul.tags li a { text-transform: capitalize; }

/* Sidenav */
.dc-tag #sidenav { width: 340px; }
.dc-tag #sidenav #last-post-selected { width: 324px; }
.dc-tag #sidenav #tag select {
  width: 324px;
  margin-bottom: 1.5em;
  text-transform: capitalize;
}



/* 404
--------------------------------------------------------------------- */
/* Sidenav */
.dc-404 #sidenav { width: 340px; }
.dc-404 #sidenav #last-post-selected, .dc-404 #sidenav #tags { width: 324px; }



/* ContactMe
--------------------------------------------------------------------- */
/* form */
.dc-contactme #comment-form p.buttons { text-align: center; }

/* Sidenav */
.dc-contactme #sidenav { width: 340px; }
.dc-contactme #sidenav #last-post-selected, .dc-contactme #sidenav #tags { width: 324px; }



/* Extra
--------------------------------------------------------------------- */
#extra {
  display: inline;
  float: left;
  width: 960px;
  padding: 0 0 10px 0;
  background: #f8f8f8 url(img/dashedlineBG.jpg) repeat-x top left;
}
#extra div {
  float: left;
  display: inline;
  width: 208px;
  padding: 0;
  margin: 0 16px;
}
#extra h2 { margin-top: 1em; }

/* Widgets */
#extra #search {}
#extra #topnav {}
#extra .selected {}
#extra .langs {}
#extra .categories {}
#extra .syndicate {}
#extra .feed {}
#extra .text {}
#extra .lastposts {}
#extra .lastcomments {}
#extra .pages {}
#extra .links {}
#extra .tags {}

.tags ul { }
    .tags ul li {
      float: left;
      margin: 0;
      width: 50%;
    }
        .tags ul li a {
          float: left;
          display: block;
          padding: 0;
          text-transform: capitalize;
          font-family: Verdana, Helvetica, sans-serif;
          font-size: 1em;
        }
.tags p {
  clear: both;
  float: left;
  display: block;
  width: 100%;
  margin-top: 0.75em;
  padding-top: 0.75em;
  background: url(img/dottedlineBG.jpg) repeat-x top left;
}



/* Footer
--------------------------------------------------------------------- */
#footer {
  display: inline;
  float: left;
  width: 960px;
  padding: 0;
  padding-top: 10px;
  padding-bottom: 20px;
  background: #fff url(img/dashedlineBG.jpg) repeat-x top left;
}

#footer p.copyright {
  float: left;
  width: 480px;
  padding-top: 10px;
  color: #777;
  font-size: 0.75em;
  font-family: Verdana, Helvetica, sans-serif;
}
#footer p.copyright img {
  border: 0;
  margin-right: 10px;
  padding: 0;
}
#footer p.copyright a { color: #777; }

#footer-nav {
  float: right;
  height: 34px;
  margin: 0;
  padding: 0;
}
    #footer-nav li {
      float: left;
      line-height: 34px;
      text-align: right;
      margin: 0 0 0 6px;
    }
        #footer-nav li a {
          color: #777;
          font-size: .75em;
          letter-spacing: -1px;
          font-family: Verdana, Helvetica, sans-serif;
          text-transform: uppercase;
          text-decoration: underline;
        }



/* jQuery UI/Tabs
--------------------------------------------------------------------- */
.ui-tabs .ui-tabs-hide { display: none; }



/* Clearfix
--------------------------------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

/* LastPostExtend
--------------------------------------------------------------------- */
.lastpostsextend ul{
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}
.lastpostsextend img{
	padding-top:10px
}
/* post-content
--------------------------------------------------------------------- */
.post-content td{
	vertical-align:middle;
}
.llink{
	background: #c4161c;
	font-weight:normal;
	color:#ffffff;
	padding: 4px 8px;
	font-size: .75em;
	text-transform: uppercase;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
a.llink {
	color:#ffffff;
}
a.llink:hover  {
  text-decoration: none;
  background: #a6060b;
}
.thumbnailx{
	text-align:left;
	width:110px;
	padding:0;
	margin:0;
	float:right;
	position:relative;
}
.thumbnailx img{
	padding:0;
	margin:0;
}
.wid_last{
	vertical-align:top;
	padding-top:10px;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}
